﻿@charset "utf-8";
/* CSS Document */

/****************reset*******************/
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,p{
	padding:0;
	margin:0;
	width:auto;
	font-size:1em;
	line-height:100%;
	font-weight:normal;
	box-sizing: border-box;
}

ul,li{ list-style:none; padding:0; margin:0; font-size:100%; line-height:100%; font-weight:normal; }
a img { border:none; }
img{ line-height:100%; font-size:0px; -webkit-backface-visibility: hidden;}
a,button{text-decoration:none;
	-webkit-transition:.4s;
	transition: .4s;
	cursor:pointer;
	display: inline-block;
}
/****************clearfix*******************/
.clearfix {min-height:1px;overflow-x:hidden;}
* html .clearfix {height:1px; /*\*//*/ height:auto; overflow:hidden; /**/ }
/* clearfloat, clearfix vesion2　違う要素float修正用 */
.clearfloat:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfloat { display: inline-block; }
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }

p,li,h3,h4,span,a,strong,dd,dt,dl{color:#333; letter-spacing:.05em;}
table{border:0;word-break: break-all;}
body{font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif; min-width:960px; line-height:180%;}

.relative{position:relative;overflow:auto;}
.sp{display:none;}
.right{float:right;}
.left{float:left;}
.inner960{width:960px; margin:0 auto; position:relative;}
.hide{display: none; clear: both;}

/* 文字内容幅 */
.wrapper-930{
	display: block;
	width: 930px;
	margin: 0 auto;
	clear: both;
}


.bg_gradation{background:linear-gradient(#224f97,#057092);}
.bg_blue{background-color:#ebecf2;}

.bg-grey{
	background-color: #f4f5f8;
}

.bg-white{
	background-color: #ffffff;
}

.bg_pattern{
	background:url("../img/bg_pattern.png") repeat;
	position:relative;
	overflow: auto;
}

.bg_pattern2{
	background:url("../img/bg_asahikage.png") no-repeat 90% 150%;
	position:relative;
}

.bg_pattern2 iframe{
	width: 990px;
	height: 150px;
}

/*　セクション分け　margin button　*/
.margin-bottom90{
	margin-bottom: 90px;
}

.margin-bottom75{
	margin-bottom: 75px;
}

.margin-bottom33{
	margin-bottom: 33px;
}

 .margin-bottom15{
	margin-bottom: 15px;
 }

.margin-left-80{
	margin-left: 80px;
}

/*　縦inlineスペース　*/

.vspacer-15{
	height: 15px;
	min-height: 15px;
}


#openMore ,#closeMore{
	float:right;
	font-size:150%;
}

#openMore p,#closeMore p{
	color:#005bac;
}


/* 文字block */
.txt-p{
	position: relative;
	display: block;
	width: 100%;
	text-align: left;
	line-height: 1.4em;
	box-sizing: border-box;
}

.txt-p a{
  color: #005baa;
	text-decoration: underline;
}

.txt-p a:hover{
	  color: #ff0000;
}


.txt-p-img{
	float: left;
	margin: 0 24px 20px 0;
	max-width: 300px;
}

.txt-p-img img{
	max-width: 100%;
}


.txt-p-small{
	position: relative;
	display: block;
	width: 100%;
	text-align: left;
	line-height: 1.4em;
	box-sizing: border-box;
  font-size: 0.875em;
}


/* header */
.header{border-bottom:solid 1px #ccc; padding:20px 0;}
.header-box{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.header-box h1{width:230px;}
.sub_menu{
	width:270px;
	position:relative;
}

.block-full-width{
  padding-top: 50px;
	padding-bottom: 50px;
}

.padding-20{
	padding: 20px;
}

/* サイト内検索 */
.img-icon-text{
  width: 46px;
	height: 17px;
}

.sub_menu table tr td .txt_search:focus{
  outline: none;
	color: rgba(0,0,0,1);
}

/* .sub_menu table{margin-bottom: 5px;} */
.sub_menu table tr td .txt_search{
	width:230px;
	height:30px;
	padding:5px;
	/* min */
	box-sizing: border-box;
  color: rgba(34,79,151,0.7);
	border-radius:15px;
	border:1px solid #005bac;
}
.sub_menu table tr td .icon_search{width:30px;}


/* テキストサイズ &&& */
.txt-size-box{
	/* width:170px; */
	position:relative;
	top:7px;
}
.txt-size-box label{
	line-height:1;
	display:block;
	cursor:pointer;
}
.txt-size-box label span{
	color:#005bac;
	font-size: 1.125em;
  font-weight: bold;
}

.open{
	position: relative;
}

.text-size{
	width: 100%;
	top: 8px;
	position: absolute;
	z-index:1;
}
.text-size li{
    border-bottom:1px solid #fff;
}
.text-size li:last-child{
    border-bottom:none;
}
.text-size li a{
    padding: 15px 7.5px;
    background: #f4f5f8;
    display: block;
    font-size: 0.9em;
}
.text-size li a:hover{
 	background: #fff;
}

.txt-red{
	color: #bf0000;
}


.txt-sub-note{
  font-size: 0.875em;
}

.content-txt{
	width: 100%;
	display: block;
	position: relative;
	text-align: left;
	line-height: 1.4;
}


/* 翻訳 */
.langage {
	position: relative;
}

.langage label{
	font-size:1.1em;
	line-height:1;
	display:block;
	cursor:pointer;
}
.langage label span{
	color:#005bac;
	position:relative;
	top:-7px;
	font-size: 1.125em;
  font-weight: bold;
}
.langage label img{width:30px;}
.langage_list li a{
    padding: 15px 7.5px;
    background: #f4f5f8;
    display:block;
    font-size:0.9em;
}
 .langage li a:hover{
 	background: #fff;
}
.langage_list{
	position:absolute;
	z-index:2;
	width: 100%;
	top: 3px;
}
.langage_list li{
    border-bottom:1px solid #fff;
}
.langage_list li:last-child{
    border-bottom:none;
}


/* ハンバーガーメニュー */
.hamburger{
	position:absolute;
	right:3%;
	top:15px;
	z-index:999;
	background:linear-gradient(#224f97,#057092);
	width:27px;
	padding:14px 11px 13px 13px;
	border-radius:55px;
}

.hamburger:hover{
	cursor: pointer;
}

.menu-trigger,.menu-trigger span {
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box;
  margin: 0 auto;
 }
.menu-trigger {
  position: relative;
  width: 25px;
  height: 22px;
  cursor:pointer;
 }
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  border-radius: 3px;
  background-color: #fff;
 }
.menu-trigger span:nth-of-type(1) {
  top: 0;
	}
.menu-trigger span:nth-of-type(2) {
  top: 10px;
 }
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
	}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
  width: 100%;
 }
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
  width: 100%;
	}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
  width: 100%;
 }

.menu-trigger p{
  position: absolute;
  left:25px;
  font-weight:bold;
	}


	/* ハンバーガーメニュー内容 折り畳まれ部分 */
	.navigation{
	  position: fixed;
	  display: none;
	  width: 100%;
	  height: 100vh;
	  top: 0;
	  left: 0;
	  z-index:3;
	  overflow-y:scroll;
	 }
	.navigation::-webkit-scrollbar {
	  display: none;
		}
	.navigation .navigation_inner{
	  display:table;
	  width:100%;
	  height:100%;
	  padding:83px 0 120px;
	  background-color:#fff;
	 }

	.navigation .navigation_inner .sub_menu{
		width:90%;
		display:inherit;
		margin:7.5% auto;
	}

	/* ハンバーガーメニュー内容 サイト内検索 */
	.navigation .sub_menu table{
/*		margin: 0 auto 15px; */
		width:100%;
		text-align:center;
	}
	.navigation .sub_menu table tr td .txt_search{
		width:100%;
		height:40px;
		border-radius:20px;
	}
	.navigation .sub_menu table tr td .icon_search{width:40px;}

	.navigation .txt-size-box{
		width: 60%;
		text-align: center;
		top: 7px;
	}
	.open_sp .text-size{
		width:100%;
		top:28px;
	}

	.navigation .langage{
		width: 35%;
		text-align:center;
	}
	.open_sp2 .langage_list{
		width:100%;
		top:35px;
	}

 /* スマホ navi メニュー　*/
	.navigation .navigation_inner .navigation_menu{
	  display:flex;
	  flex-wrap:wrap;
	  justify-content: space-between;
	  width: 95%;
	  margin: 5% auto;
	 }
	.navigation .nav_btns{
		width:100%;
		display:flex;
		flex-wrap:wrap;
		padding:5% 0;
		background-color:#fff;
	}
	.navigation .nav_btns a{
		width:100%;
		margin:0 2.5% 2.5%;
	}
	.navigation .nav_btns a:last-child{margin:0 2.5%;}
	.navigation .navigation_inner .navigation_menu li{
		width:100%;
		border-top: 1px solid #0003;
	}
	.navigation .navigation_inner .navigation_menu li:last-child{
		border-bottom: 1px solid #0003;
	}
	.navigation .navigation_inner .navigation_menu li a{
		width:100%;
		padding: 6% 5%;
		font-size: 0.875em;
		line-height:1;
		box-sizing: border-box;
	}
	.navigation .navigation_inner .navigation_menu li a:before {
		content:'';
		width:.4em;
		height:.4em;
		border-color:inehrit;
		border-width:1px 1px 0 0;
		border-style:solid;
		margin-right:.5em;
		display:inline-block;
		vertical-align:baseline;
		-ms-transform:translateY(-2px) rotate(45deg);
		-webkit-transform: translateY(-2px) rotate(45deg);
		transform: translateY(-2px) rotate(45deg);
	}



/* もっと読むボタン */
.more_bg{
	padding:2px;
	width:240px;
	margin:60px auto 0;
}

.more{
	background-color:#fff;
	display:block;
	position:relative;
	text-align:center;
	color:#005bac;
	padding: 16px;
	font-size:1.125em;
}
.more:after{
	position: absolute;
	display: inline-block;
	top: 40%;
	right: -2em;
	width:60px;
	height:6px;
	content:'';
	background:url("../img/arrow_more.png");
	background-size:contain;
	opacity: 1;
}
.more:hover:after {
	-webkit-animation: arrow 1.5s infinite;
	-moz-animation:arrow 1.5s infinite;
	-o-animation: arrow 1.5s infinite;
	-webkit-animation-timing-function: ease-out;
	-moz-animation-timing-function: ease-out;
	-o-animation-timing-function: ease-out;

  animation: arrow 1.5s infinite;
	animation-timing-function: ease-out;
}


@keyframes arrow {
	0%{
		right: -2em;
		opacity: 1;
	}
	50%{
		opacity: 1;
	}

  100% {
    right: -3.75em;
    opacity: 0;
  }
}


/* スライドバナー */
.slide_banner{
	text-align:center;
	padding:60px 0;
}

.slide-arrow2{
	width:30px;
	height:30px;
	position:absolute;
	border:none;
	cursor:pointer;
}
.prev-arrow2{
	background:url("../img/slide_img/btn_previous.png");
	background-size:contain;
	bottom:45.5%;
	left:20.5%;
	z-index:2;
}
.prev-arrow2:hover{opacity:.5;}
.next-arrow2{
	background:url("../img/slide_img/btn_next.png");
	background-size:contain;
	bottom:45.5%;
	right:20.5%;
	z-index:2;
}
.next-arrow2:hover{opacity:.5;}
.slide_banner .slick-dots{
	width:100%;
	bottom:50px;
}
.slick-dots li button:before{
	opacity:.5;
	color:#005bac;
	font-size: 24px;
}
.slick-dots li.slick-active button:before{
	opacity:1;
	color:#005bac;
}

.slide_banner .slick-slide{height:120px;}
.slide_banner.slick-dotted.slick-slider{
	padding-bottom:80px;
	margin-bottom:0;
}


/* トップページスライド－の黄色背景の文字ブロック　*/
.slide-catchcopy{
	position: absolute;
	display: block;
	padding: 15px 20px 15px 20px;
	right: 0;
	bottom: -90px;
	z-index: 2;
	background-color: #fff100;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
	z-index: 999;
	width: 400px;
	box-sizing: border-box;
}


/*新着情報　トピックス　暴力団謙虚情報　タブ切り替え*/

.tabs {
	padding:120px 0;
	margin: 0 auto;
}
.cf{
	width:100%;
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.cf .tab_item{
	font-size: 1.3125em;
}

/*タブのスタイル*/
.tab_item {
	width:32.5%;
	height: 50px;
	border-bottom:3px solid #ccc;
	font-size: 1.15em;
	text-align:center;
	color: #ccc;
	display: block;
	line-height:50px;
	transition:all 0.2s ease;
	cursor:pointer;
}
.tab_item:hover {
  opacity:0.75;
}
.tab_current{
	border-bottom:3px solid #005bac;
	color:#005bac;
	position:relative;
}
.tab_current:before {
	position:absolute;/*絶対配置*/
	content:'';/*空に*/
	border-top:11px solid #005bac;/*三角を作る*/
	border-right:11px solid transparent;
	border-left:11px solid transparent;
	top:100%;/*下にフィット*/
	left:50%;/*中央配置*/
	transform:translateX(-50%);
}

.tab_content{
	padding: 40px 15px 0;
	clear: both;
	overflow: hidden;
	width:100%;
}
.news_content{
	display:none;
}
.tab_content .content_current{
  display:block;
}


/* news リスト　*/
.news_list{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}

.news-box{
}

.news-box:hover{
}

.news-box a{
	width:300px;
	padding: 30px 15px 20px 15px;
	-webkit-transition: none!important;
	transition: none!important;
	box-sizing:border-box;
	position: relative;
}

.news-box a:hover{
	/* background-color:#ebecf2; */
}
.news-box .category{
	padding:8px 16px;
	display:inline-block;
	color: #fff;
	background-color:#005bac;
	position:absolute;
	top:0;
	right:0;
}
.news-box .days{
	font-size: 0.75em;
	margin-bottom:8px;
}

.news-box .news_txt{
	line-height:1.4;
	position: relative;
}


/*ページトップ*/
.pagetop{
	width:120px;
	position:absolute;
	right:0;
	top:20px;
	z-index:2;
}
.pagetop a{
	padding:20px 30px;
	background-color:#fff100;
}
.pagetop a:hover{
	background-color:#FFFF00;
}
.pagetop a img{
	width:100%;
}


/* グローバルナビ */
.gnav{
	padding:10px 0;
}
.gnav ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.gnav ul li{
	width:156px;
	background:#fff;
	line-height:0;
}
.gnav ul li a img{width:100%;}
.gnav ul li a:hover{opacity:.35;}

.navi-icon-sp{
	box-sizing: border-box;
	padding: 5px;
}

/* Headerナビ */
.navi-header{
	margin-top: 35px;
	padding:10px 0;
}

.navi-header ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.navi-header ul li{
	display: inline-block;
	background:#fff;
	line-height:0;
	text-align: center;
	font-size: 0.96em;
	font-weight: bold;
}
.navi-header ul li a:hover{
	opacity: 0.9;
	color: #005bac;
}

/* safty-map 画像style */
.safety-map{
	padding: 20px 20px 0px 20px;
}



/* Main Content Hero パーツ */
.hero-text{
	position: relative;
	width: 100%;
	height: 145px;
	min-height: 145px;
	text-align: center;
	line-height: 145px;
	overflow: hidden;
	vertical-align: middle;
	color: #ffffff;
	font-size: 1.7em;
}

.hero-image{
  width: 100%;
	position: relative;
	display: block;
}

.hero-image img{
	width:  100%;
}

.wb-contents h1 .hero-image-title{
	display: block;
	box-sizing: border-box;
	padding: 15px;
	width: 320px;
	position: absolute;
	top: 50%;
	right: 20px;
	background-color: #fff100;
	text-align: center;
	font-size: 1.875em;
	font-weight: bold;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* Tree ナビ */
.navi-tree{
	background-color: #f4f5f8;
	padding-top: 12px;
	padding-bottom: 12px;
}
.navi-tree a{
	color:#676b84;
	font-size: 0.875em;
	font-weight: bold;
}

.navi-tree a:after{
	content: " > ";
	margin-left: 0.4em;
	margin-right: 0.4em;
}

.navi-tree a:last-child:after{
	content: "";
	margin-left: 0;
	margin-right: 0;
}

.navi-tree a:hover{
	color:#192350;
}


/*フッター*/
.footer .inner960{
	display:flex;
	flex-wrap:wrap;
}
.footer .inner960 p a{
	padding:20px;
	color:#676b84;
}
.footer .inner960 p a:hover{
	color:#192350;
}

.footer .copyright{
	text-align:center;
	padding:20px 0;
}
.footer .copyright p{
	color:#fff;
	font-size:0.875em;
}



/*　見出し */
.heading-underline{
	width: 100%;
	display: block;
	text-align: left;
	color: #005bac;
	font-size: 1.3125em;
	font-weight: bold;
	border-bottom: 3px solid #e2e3f7;
	padding-bottom: 20px;
	letter-spacing: 0.1em;
	line-height: 1.3em;
	margin-bottom: 20px;
}

/*　見出し 2言語 */
.heading-dual-lang{
	width: 100%;
	display: block;
	text-align: left;
	color: #005bac;
	border-bottom: 3px solid #005bac;
	padding-bottom: 20px;
	letter-spacing: 0.1em;
	line-height: 1.3em;
	margin-bottom: 30px;
}

/*　見出し 英語 */
.heading-en{
	display: block;
	font-size: 1.875em;
	margin-bottom: 12px;
	font-weight: bold;
	color: #005bac;
}

/*　見出し 日本語 */
.heading-jp{
	display: block;
	font-weight: bold;
	font-size: 1.3125em;
	color: #005bac;
}

/*　Table レーアウト */
.tb{
  empty-cells: show;
}

.tb td{
	background-color: #f4f5f8;
	color: #333333;
	text-align: center;
	padding: 16px 0.8em 16px 0.8em;
	font-size: 1em;
}

.tb td p{
	line-height: 1.4;
}

.tb .td-first{
	border-left: 0;
}

.tb .td-last{
	border-right: 0;
}

.tr-top td{
	border-top: 0!important;
}

.tr-bottom td{
  border-bottom: 0!important;
}

.tb .blank{
	background-color: transparent;
}

/* 青い td */
.tb .tb-label{
	background-color: #005bac;
	color: #ffffff;
	font-size: 1.125em
}

.tb-label p{
	color: #ffffff;
}

/* 3　コラム table */
.tb-3x{
	width: 100%;
}


.tb-3x td{
	width: 33.33%;
	max-width: 33.33%;
	min-width: 33.33%;
	border: 7px solid #ffffff;
	border-collapse: collapse;
}

.tb-4x{
	width: 100%;
}

.tb-4x .tb-label{
	font-size: 1.125em;
}

.tb-4x td{
	width: 25%;
	width: 25%;
	max-width: 25%;
	min-width: 25%;
	border: 5px solid #ffffff;
	border-collapse: collapse;
}



/* リンクボタン 右 ">" */
.arrow-link{
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: left;
	padding: 20px 20px 20px 20px;
	background-color: #f4f5f8;
	margin: 0;
	line-height: 1.4;
	box-sizing: border-box;
}

.arrow-link:hover{
	background-color:#ebecf2;
}


.arrow-link:after{
	content: " >";
	font-weight: bold;
	color: #005bac;
	position: absolute;
	right: 0;
	top: 50%;
	display: inline-block;
	-webkit-transform: translate(-100%, -50%);
	transform: translate(-100%,-50%);
	-webkit-transition: margin 0.8s;
	transition: margin 0.8s;
}


.arrow-link:hover:after {
	margin-right: -0.5em;
}

.link-icon-text{
	display: inline-block;
	margin-left: 80px;
}

/* リンクボタンブラック 広い */
.link-list-wide{
	/*
	width: 525px;
*/
	max-width: 540px;
	box-sizing: border-box;
	line-height: 1.4;
}

.link-list-wide li{
	margin-bottom: 14px;
}


.link-icon{
	display: inline-block;
	position: absolute;
	left: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	max-width: 100px;
}


/* リンクボタンブラック 3　コラム */
.link-list-3col{
	width: 100%;
	box-sizing: border-box;
}

.link-list-3col li{
	width: 33.33%;
	float: left;
	padding: 5px 5px 5px 5px;
	box-sizing: border-box;
}

/* 見出し、左線あり */
.heading-leftbar{
	border-left: 5px solid #005bac;
	color: #005bac;
	padding: 9px 0 9px 15px;
	text-align: left;
	font-size: 1.6875em;
	font-weight: bold;
	margin-bottom: 45px;
	line-height: 1.4em;
}

.txt-block{
	display: flex;
	width: 100%;
}

.txt-block{
	margin-bottom: 20px;
}

.txt-block-label{
	width: 27%;
	min-width: 27%;
	box-sizing: border-box;
	margin-right: 1.5%;
}

.txt-block-content{
	width: 72%;
	min-width: 72%;
	background-color: #f4f5f8;
}

.txt-block-content p{
  padding: 20px;
	line-height: 1.4em;
}

.txt-block-blue{
	width: 100%;
	height: 100%;
	display: inline-block;
	background-color: #005bac;
	color: #ffffff;
	padding: 20px 30px 20px 30px;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.125em
}

.txt-block-blue li{
	display: block;
	width: 100%;
}

.blue-dot{
  line-height: 1.5;
}

.blue-dot:before{
	content: "●";
	color: #005bac;
	font-size: 1.325em;
}


.txt-block-m{
	display: block;
	position: relative;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.4em;
	background-color: #f4f5f8;
	padding: 26px 30px 26px 30px;
	font-size: 1.125em;
}

.blue-tag{
	padding:4px 16px 4px 16px;
	display:inline-block;
	color: #fff;
	background-color:#005bac;
	font-size: 0.85em;
	margin-bottom: 10px;
}

/*警察署関係バナー・ボタン*/
.banner-box{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content: space-between;
	padding:60px 0;
}
.banner-box .banner_nav{
	width:570px;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.banner-box .banner_nav a{
	margin:7.5px 0;
}
.banner-box a:hover{
	opacity:.5;
}

/*広告バナー*/

.ad-banner-box{
	width:1080px;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	padding:45px 0;
}

.ad-banner-box a{
	margin:7.5px;
}
.ad-banner-box a:hover{
	opacity:.5;
}


/*アクセス*/
.access{
	text-align:center;
	padding:90px 0;
}
.access h3{
	font-size: 1.5em;
	margin-bottom:20px;
}
.access p{
	margin-bottom:45px;
	line-height:1.5em;
}


/* スライド画像 */

.slide-arrow{
	width:30px;
	height:30px;
	position:absolute;
	border:none;
	cursor:pointer;
}
.prev-arrow{
	background:url("../img/slide_img/btn_previous.png");
	background-size:contain;
	bottom:30px;
/*	left:13%; */
	left: 20%;
	z-index:2;
}
.prev-arrow:hover{opacity:.5;}
.next-arrow{
	background:url("../img/slide_img/btn_next.png");
	background-size:contain;
	bottom:30px;
/*	right:55.5%; */
	right: 20%;
	z-index:2;
}
.next-arrow:hover{opacity:.5;}
.slick-dots{
/*	width: 56.5%; */
	width: 100%;
	bottom:35px;
}
.slick-dots li button:before{
	opacity:.5;
	color:#005bac;
}
.slick-dots li.slick-active button:before{
	opacity:1;
	color:#005bac;
}
.slide_img .slick-slide{
/*	height:510px; */
	height:665px;
}
.slide_img.slick-dotted.slick-slider{
	padding-bottom:60px;
	margin-bottom:0;
}

.slide_img .slide_txt{
	display: block;
	float:right;
	right: 20px;
	bottom: 0;
	position: absolute;
	z-index: 999;
}

.slide-control {
	position: absolute;
	bottom: 95px;
  left: 10px;
	z-index: 2;
}

.btn-navigation:hover{
	cursor: pointer;
}

.btn-slide-control:hover{
  cursor: pointer;
}

/* スライド画像 */


/* お近くの警察署　よく使われているメニュー */

.head_menu{
	width:400px;
	position: absolute;
	top: 20px;
	right: 20px;
}
.head_menu h2{
	font-size: 1.1em;
	padding:15px 0;
	border-radius:10px 10px 0 0;
	background:#224f97;
	color:#fff;
	text-align:center;
}
.head_menu1,.head_menu2{
	border-radius:10px;
	background-color:#fff;
	margin-bottom:20px;
}
.head_menu1 .list_col2{
	display:flex;
	flex-wrap:wrap;
}
.head_menu1 .list_col2 li{
	display: inline-block;
	position: relative;
	width:100%;
	box-sizing:border-box;
	font-size: 0.75em;
	line-height: 1.2;
	overflow-y: auto;
}
.head_menu1 .list_col2 li:nth-child(even){
	/* border-left:2px solid #f4f5f8; */
}
.head_menu1 .list_col2 li:nth-child(-n+2){
	border-bottom:2px solid #f4f5f8;
}
.head_menu1 ul li a{
	width:100%;
	color:#000000;
	font-weight: bold;
	padding: 10px 0 10px 20px;
	box-sizing:border-box;
	-webkit-transition: none;
	transition: none;
}

.head_menu1 ul li a:hover{
/*	padding: 20px 0px 20px 25px; */
	opacity:.5;
}


.head_menu1 ul li:after {
	content:'>';
	display: inline-block;
	position: absolute;
	top: 38%;
	right: 20px;
	margin-right: 0;
	-webkit-transition: margin 1s;
	transition: margin 1s;
}

.head_menu1 ul li:hover:after {
	margin-right: -10px;
}


.highlight{
	display: inline-block;
	background-color: #fff100;
	vertical-align: middle;
	text-align: center;
	font-size: 1.33em;
	font-weight: bold;
	padding: 10px 12px 10px 12px;
	max-width: 180px;
	box-sizing: border-box;
	margin-right: 16px;
	overflow-wrap: break-word;
}

.highlight-text{
	display: inline-block;
  line-height: 1.6;
  max-width: 185px;
  position: absolute;
#  top: 50%;
#  transform: translateY(-50%);
	overflow: visible;
}

.head_menu2 .list_col3{
	display:flex;
	flex-wrap:wrap;
}
.head_menu2 .list_col3 li{
	width:33.333%;
	box-sizing:border-box;
	text-align:center;
}
.head_menu2 .list_col3 li:nth-child(even){
	border-left:2px solid #f4f5f8;
	border-right:2px solid #f4f5f8;
}
.head_menu2 ul li a:hover{
	opacity:.35;
}
.head_menu2 ul li a{
	width:100%;
	padding: 16px 0;
	box-sizing:border-box;
}
.head_menu2 ul li a img{
	height:60px;
}

.head_menu_fl {
	width: 960px;
	margin: 0 auto;
}

.head_menu1_fl {
	margin: 15px 0 !important;
	border-radius: 10px;
	background-color: #fff;
	width: calc(50% - 5px);
	float: left;
}

.head_menu_fl h2 {
	font-size: 1.1em;
	padding: 15px 0;
	border-radius: 10px 10px 0 0;
	background: #224f97;
	color: #fff;
	text-align: center;
}

.head-movie {
	position: relative;
	padding-bottom: 11em;
}

.head-movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	max-height: 180px;
	height: 100%;
	width: 100%;
	border-radius: 0px 0px 10px 10px;
}

.head_menu2_fl {
	margin: 15px 0 !important;
	border-radius: 10px;
	background-color: #fff;
	width: calc(50% - 5px);
	float: right;
}

.head_menu2_fl .list_col3 {
	display: flex;
	flex-wrap: wrap;
}

.head_menu2_fl .list_col3 li:nth-child(even) {
	border-left: 2px solid #f4f5f8;
	border-right: 2px solid #f4f5f8;
}

.head_menu2_fl .list_col3 li {
	width: 33.333%;
	box-sizing: border-box;
	text-align: center;
}

.head_menu2_fl ul li a {
	width: 100%;
	padding: 50px 0;
	box-sizing: border-box;
}

.head_menu2_fl ul li a img {
	height: 80px;
	border-width: 0;
}

.news-pos {
	margin: 0 auto;
	width: 960px;
}

.news-button {
	text-align: center;
}

.news-button a {
	width: 100%;
	background-color: #fff100;
	text-decoration: underline;
	color: #000000;
	padding: 13px 0px;
	font-weight: 600;
	transition: 0.3s;
	font-size: 1.2em;
}

.news-button span {
	letter-spacing: 0.9em;
}

.slide-catchcopy_fl {
	position: absolute;
	display: block;
	padding: 15px 20px 15px 20px;
	right: 0;
	background-color: #fff100;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
	z-index: 999;
	width: 400px;
	box-sizing: border-box;
	bottom: -250px;
}


@media all and (max-width:640px){

	/* show scrollbar */
	::-webkit-scrollbar {
	  -webkit-appearance: none;
	  width: 7px;
		height: 6px;
	}
	::-webkit-scrollbar-thumb {
	  border-radius: 4px;
	  background-color: rgba(0, 0, 0, .5);
	  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
	}

	body{min-width:100%;}
	.pc{display:none;}
	.sp{display:block;}
	.inner960{width:100%;}
	.wrapper-930{ width: 94%; box-sizing: border-box;}
  .arrow-link {
		font-size: 0.875em;
		width: 100%!important;
	}

	.bg_pattern2{
		background:url("../img/bg_asahikage.png") no-repeat 150% 190%;
		background-size:75%;
	}

	.margin-bottom90{
		margin-bottom: 75px;
	}


	.main {
		padding-top: 82px;
	}


	/* header 640px */
	.header{
		width:100%;
		padding:10px 0;
		z-index:999;
		position:fixed;
		top: 0;
		background:#fff;
	}
	.header-box h1{
		width:200px;
	  left:3%;
    position:relative;
	}
	.header-box h1 a img{width:100%;}

	/* Headerナビ */
	.navi-header{
		display: none;
	}

	/* Tree ナビ */
	.navi-tree{
		display: none;
	}


	.cf .tab_item {
		font-size: 0.8em;
	}

	.tabs{
		padding-bottom: 75px;
	}

	/* ボタン 640px */
	.more_bg{
		margin:40px auto 0;
		width:75%;
	}
	.more{padding:8%;}
	.more:after{
		right: -1.5em;
		width:50px;
		height:5px;
	}

	/* 3 コラム link ボタン */
	.link-list-3col li{
		width: 100%;
	}

	.link-icon{
		max-width: 35px;
	}


	/*フッター 640px */
	.footer .inner960 p{
		width:50%;
		text-align:center;
		border:solid 1px rgba(255, 255, 255, 0.6666666666666666);
	}
	.footer .inner960 p a{
		width:100%;
		padding:20px 0;
		font-size:3.25vw;
	}

	.footer .copyright{
		text-align:center;
		padding:20px 0;
	}
	.footer .copyright p{
		font-size:3vw;
	}

	/* ページトップ 640px */
	.pagetop{
		width:100%;
		position:relative;
		right:auto;
		top:auto;
		text-align:center;
	}
	.pagetop a{
		width:100%;
		padding:15px 0;
	}
	.pagetop a img{
		width:60px;
	}

	/* グローバルナビ 640px */
	.gnav ul li{
		width:32.75%;
		margin:0.25%;
	}

	/* Main Content Hero パーツ */
	.hero-text{
		position: relative;
		width: 100%;
		height: 110px;
		min-height: 110px;
		text-align: center;
		line-height: 110px;
		overflow: hidden;
		vertical-align: middle;
		color: #ffffff;
		font-size: 1.3em;
		margin-bottom: 35px;
	}

	.hero-image{
	  margin-bottom: 65px;
	}

	.wb-contents h1 .hero-image-title{
		width: 75%;
		position: absolute;
		top: 100%;
		left: 50%;
		background-color: #fff100;
		text-align: center;
		vertical-align: middle;
		font-size: 1.1em;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

  /*　見出し */
	.heading-underline{
		font-size: 1.125em;
		padding-bottom: 14px;
	}

  /*　見出し英語 */
	.heading-en{
		font-size: 1.3125em;
		margin-bottom: 10px;
	}

	/*　見出し日本語 */
	.heading-jp{
		font-size: 1em;
	}

	.heading-leftbar{
		font-size: 1.3125em;
	}


	/* 新着情報　トピックス　暴力団謙虚情報　タブ切り替え */
	.tabs{
		padding:75px 0 105px;
		width:95%;
	}
	.tab_item{
		font-size:0.75em;
		height:40px;
		line-height:1.4;
	}
	.tabs input:checked + .tab_item{border-bottom:2px solid #005bac;}
	.tab_content{padding:30px 2.5% 0;}
	.news-box{
		margin-bottom:15px;
		width:100%;
	}
	.news-box:last-child{margin-bottom:0px;}
	.news-box a{width:100%;}
	.news-box .news_txt{font-size: 0.875em;}
	.more_bg{
		margin:40px auto 0;
		width:60%;
	}
	.more{padding:8%; font-size: 0.875em}
	.more:after{
		right: -1.5em;
		width:50px;
		height:5px;
	}

  .news-box .category{
		font-size: 0.875em;
	}

	.link-list-wide{
		width: 100%;
	}

	.link-list-wide li{
		width: 100%!important;
	}

	/* table 640px */

	.tb{
	  width: 640px;
	}

	.sp-hscrolling{
		width: 100%;
		overflow-x: scroll;
	}


	.tb .tb-label{
		font-size: 1em;
	}

	.tb td{
		font-size: 0.875em;
	}

	.tb-4x .tb-label {
		font-size: 1em;
	}


	/* タクス 640px */
	.txt-size-box label span{
		font-size: 1em;
	}

	.langage label span{
		font-size: 1em;
	}

	.txt-block{
		display: block;
		box-sizing: border-box;
	}

	.txt-block li{
		width: 100%;
	}

	.txt-block-content{
		margin-bottom: 30px;
	}

	.txt-block-m{
		width: 100%;
		font-size: 1em;
	}

	.txt-p{
	 font-size: 0.875em;
	}

	.txt-p-img {
    float: left;
    margin: 0 24px 24px 0;
    max-width: 50%;
    width: 100%;
    max-width: 100%;
    text-align: center;
  }

	.content-txt{
		font-size: 0.875em;
  }

	.txt-block-blue{
		font-size: 1em;
	}

	.txt-block-content{
	  font-size: 0.875em;
	}

	.highlight{
	  font-size: 1em;
		width: 35%!important;
		max-width: 45%;
	}

	.highlight-text{
		width: 45%!important;
		max-width: 45%;
	}

	.safety-map{
		padding: 20px 20px 20px 20px;
	}


	/* スライド画像 */
	.main_img{padding-bottom:20px;}
	.prev-arrow{
		left:5%;
/*		bottom: -55px; */
		bottom: -10px;
	}
	.next-arrow{
		right:5%;
/*		bottom: -55px; */
		bottom: -10px;
	}

	.slick-dots{
		width:100%;
/*		bottom: -55px; */
		bottom: -10px;
	}
	.slide_img .slick-slide{height:auto;}
	.slide_img.slick-dotted.slick-slider{padding-bottom:35px;}
	.slick-slide img{width:100%;}
	.slide_img .slide_txt{
		float:none;
		right: 0;
		bottom:40px;
		width:75%;
		margin:0 auto;
	}


	/* スライドバナー */
	.slide_banner{padding:45px 0;}
	.prev-arrow2{
		bottom:20%;
		left:5%;
	}
	.next-arrow2{
		bottom:20%;
		right:5%;
	}
	.slide_banner .slick-dots{bottom:22.5%;}
	.slide_banner.slick-dotted.slick-slider{padding-bottom:60px;}

  .slide-catchcopy{
		top: -160px;
		max-width: 100%;
		max-height: 350px;
		height: 90px;
		font-size: 1em;
		z-index: 2;
		overflow: auto;
	}

	.slide-control {
		position: absolute;
		top: 10px;
	  left: 10px;
		height: 80px;
	}

	/*警察署関係バナー・ボタン*/

	.banner-box{
		width:95%;
		justify-content:space-around;
		padding:45px 0;
	}
	.banner-box a{width:47.5%;}
	.banner-box a img{width:100%;}
	.banner-box .banner_nav{
		width:100%;
		justify-content:space-around;
	}

	/*広告バナー*/
	.ad-banner-box{
		width:95%;
		padding:30px 0;
		justify-content:space-around;
	}
	.ad-banner-box a{
		width:47.5%;
		margin:1.25% 0;
	}
	.ad-banner-box a img{width:100%;}

	/*アクセス*/
	.access{
		width: 90%;
		padding:75px 0;
		overflow: hidden;
	}
	.access h3{
		font-size:1.25em;
		margin-bottom:15px;
	}
	.access p{
		font-size: 0.9em;
		margin-bottom:30px;
	}

	/* お近くの警察署　よく使われているメニュー */
	.head_menu{
		width:90%;
		top: 15px;
		right: 0;
		margin: 60px auto;
		position: relative;
	}
	.head_menu h2{font-size: 1.0em;}
	.head_menu1 ul li a{
		padding:20px 0px 20px 10px;
	}
	.head_menu2 ul li a img{
		height: 15vw;
		min-height: 45px;
	}
	
	.news-box{
		width: 100%;
	}
	
	.news-box_ul ul li {
		width: 100%;
	}
	.bg_pattern2 iframe{
		width:100%;
	}

	.head_menu_fl {
		width: 100%;
		right: 0;
		margin: 0px auto;
		position: relative;
	}

	.head_menu_fl h2 {
		font-size: 1.0em;
	}

	.head_menu1_fl {
		width: 100%;
	}

	.head_menu2_fl {
		width: 100%;
	}

	.head_menu2_fl ul li a img {
		height: 15vw;
		min-height: 45px;
	}

	.news-pos {
		margin: 0 auto;
		width: 100%;
	}

	.slide-catchcopy_fl {
		top: -160px;
		max-width: 100%;
		max-height: 350px;
		height: 90px;
		font-size: 1em;
		z-index: 2;
		overflow: auto;
	}

}
